## OGMDvdCellRendererLanguage

OGMDvdCellRendererLanguage — Renders languages in a cell

## Functions

GtkCellRenderer * | ogmdvd_cell_renderer_language_new ()

## Properties

gchar * | default | Read / Write
guint | language | Read / Write

## Types and Values

struct | OGMDvdCellRendererLanguage

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkCellRenderer
                    ╰── GtkCellRendererText
                        ╰── OGMDvdCellRendererLanguage

## Includes

    #include <ogmdvd-cell-renderer-language.h>

## Description

## Functions

### ogmdvd_cell_renderer_language_new ()

    GtkCellRenderer *
    ogmdvd_cell_renderer_language_new (void);

Creates a new OGMDvdCellRendererLanguage.

#### Returns

The new OGMDvdCellRendererLanguage

## Types and Values

### struct OGMDvdCellRendererLanguage

    struct OGMDvdCellRendererLanguage;

## Property Details

### The `“default”` property

      “default”                  gchar *

The default text.

Flags: Read / Write

Default value: NULL

### The `“language”` property

      “language”                 guint

The language code.

Flags: Read / Write

Default value: 0